{
  "Entries":[
    {
      "ID":1, "TierNo":1, "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":2, "TierNo":2, "ItemPrefix":5, "ItemValue":31001, "ItemCount":5
    },
    {
      "ID":3, "TierNo":3, "ItemPrefix":11, "ItemValue":20000, "ItemCount":100, "Pickup":true
    },
    {
      "ID":4, "TierNo":4, "ItemPrefix":5, "ItemValue":30004, "ItemCount":50
    },
    {
      "ID":5, "TierNo":5, "ItemPrefix":5, "ItemValue":31005, "ItemCount":5
    },
    {
      "ID":6, "TierNo":6, "ItemPrefix":28, "ItemValue":20210904, "ItemCount":1, "Pickup":true
    },
    {
      "ID":7, "TierNo":7, "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":8, "TierNo":8, "ItemPrefix":5, "ItemValue":31002, "ItemCount":5
    },
    {
      "ID":9, "TierNo":9, "ItemPrefix":5, "ItemValue":30004, "ItemCount":50
    },
    {
      "ID":10, "TierNo":10, "ItemPrefix":28, "ItemValue":20210902, "ItemCount":1, "Pickup":true
    },
    {
      "ID":11, "TierNo":11, "ItemPrefix":5, "ItemValue":31009, "ItemCount":5
    },
    {
      "ID":12, "TierNo":12, "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":13, "TierNo":13, "ItemPrefix":28, "ItemValue":20210902, "ItemCount":1, "Pickup":true
    },
    {
      "ID":14, "TierNo":14, "ItemPrefix":5, "ItemValue":31001, "ItemCount":5
    },
    {
      "ID":15, "TierNo":15, "ItemPrefix":5, "ItemValue":30004, "ItemCount":100
    },
    {
      "ID":16, "TierNo":16, "ItemPrefix":5, "ItemValue":31005, "ItemCount":5
    },
    {
      "ID":17, "TierNo":17, "ItemPrefix":5, "ItemValue":31006, "ItemCount":5
    },
    {
      "ID":18, "TierNo":18, "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":19, "TierNo":19, "ItemPrefix":5, "ItemValue":31009, "ItemCount":5
    },
    {
      "ID":20, "TierNo":20, "ItemPrefix":28, "ItemValue":20210902, "ItemCount":1, "Pickup":true
    },
    {
      "ID":21, "TierNo":21, "ItemPrefix":5, "ItemValue":31001, "ItemCount":5
    },
    {
      "ID":22, "TierNo":22, "ItemPrefix":5, "ItemValue":31010, "ItemCount":5
    },
    {
      "ID":23, "TierNo":23, "ItemPrefix":5, "ItemValue":30004, "ItemCount":100
    },
    {
      "ID":24, "TierNo":24, "ItemPrefix":5, "ItemValue":31005, "ItemCount":5
    },
    {
      "ID":25, "TierNo":25, "ItemPrefix":28, "ItemValue":20210903, "ItemCount":1, "Pickup":true
    },
    {
      "ID":26, "TierNo":26, "ItemPrefix":5, "ItemValue":31009, "ItemCount":5
    },
    {
      "ID":27, "TierNo":27, "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":28, "TierNo":28, "ItemPrefix":28, "ItemValue":20210902, "ItemCount":1, "Pickup":true
    }
  ]
}